
body{
	width: 100%;
	margin: 0px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;

}

.header {
    width: 90%;
    max-width: 1100px;
    margin: 0 auto;
    text-align: center;
}

.header_top_menu {
    margin: 0;
    padding: 0;
    float: left;
    padding: 0;
    height: 80px;
    width: 100%;
    display: table;
}

#header_about,
#header_news,
#header_enroll,
#header_knowledge {
    position: absolute;
    background-color: white;
    padding: 0;
    bottom: ;
    text-align: center;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    margin: 0 auto;
}

#header_about::before {background-color: #0e76bc;}
#header_news::before {background-color: #efad0f;}
#header_enroll::before {background-color: #373889;}
#header_knowledge::before {background-color: #ee3034;}

#header_about::after,
#header_news::after,
#header_enroll::after,
#header_knowledge::after {
    position: absolute;
    bottom: 80px;
    content: '';
    width: 0;
    height: 0;
    border-left: 12px solid transparent;
    border-right: 12px solid transparent;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
}

#header_about::after {border-bottom: 25px solid #0e76bc;left: 7%;}
#header_news::after {border-bottom: 25px solid #efad0f;left: 22%;bottom: 247px;}
#header_enroll::after {border-bottom: 25px solid #373889;left: 37%;bottom: 247px;}
#header_knowledge::after {border-bottom: 25px solid #ee3034;left: 62%;}

#header_about_title:hover {color: #0e76bc;}
#header_news_title:hover {color: #efad0f;}
#header_enroll_title:hover {color: #373889;}
#header_knowledge_title:hover {color: #ee3034;}

#header_about {
    left: 334%;
    width: 666%;
    height: 88px;
}
#header_about li {
  width: 20%;
}
#header_about li a:hover {
  color: #efad0f;
}

#header_news {
    left: 234%;
    width: 666%;
    height: 230px;
    display: ;
    padding-bottom: 25px;
}
#header_news li {
  width: 33%;
  padding: 0px 0;
  height: 20px;
  text-decoration: underline;
}
#header_news li a{
  padding: 10px 0;
}
#header_news li a:hover {
  color: #0e76bc;
}
#header_news_menu{
  margin-top: 30px;
  font-weight: bold;
  font-size: 140%;
  color: #fff;
  cursor: text;
}

#header_enroll {
    left: 134%;
    width: 666%;
    height: 230px;
    padding-bottom: 25px;
}

#header_enroll li a:hover {
  color: #efad0f;
}

#header_enroll li {
    width: 25%;
    padding: 0px 0;
    height: 20px;
    text-decoration: underline;
}
#header_enroll li a {
    padding: 10px 0;
}

#header_knowledge {
    left: -33%;
    width: 666%;
    height: 88px;
}
#header_knowledge li {
    width: 20%;
}
#header_knowledge li a:hover {
  color: #efad0f;
}


#li_smaller{
  width: 8%;
}

#li_logout{
  width: 4%;
}



#header_center{
  padding: 0;
  width: 10%;
}

#header_center:hover {
    background-color: #FFF;
}

.header_right {
    margin: 0;
    padding: 0;
    float: right;
    padding: 0;
    height: 80px;
    display: table;
    width: 40%;
}

header li {
    display: table-cell;
    vertical-align: middle;
    padding: 5px 15px;
    list-style-type: none;
    font-size: 90%;
    cursor: pointer;
}

#li_active a {
    border-bottom: solid 2px #2a6f7f;
}

#logo{
	float: right;
	margin-top: 5px;
	margin-left: 0;
}
#logob{
	float: left;
	margin-top: 5px;
}
#bar_1{
	width: 15%;
	float: left;
}
#bar_2{
	width: 70%;
	float: left;
}
#bar_3{
	width: 15%;
	float: left;
}

#logo_bar_1,
#logo_bar_3 {
	height: 40px;
}


/*   MENU    */
.dropmenu ul {
  margin: 0;
  padding: 0;
}

.dropmenu{
	width: 100%;
	float: ;
	padding: 0;
	margin: 0;

	display: table-cell;
    vertical-align: middle;
}

{
	float: left;
	width: 33%;
	display: table-cell;
    vertical-align: middle;
    padding: 5px 0px;
    list-style-type: none;
    font-size: 90%;
    cursor: pointer;
}

.dropmenu li {
  float: left;
  list-style: none;
  position: relative;

	float: left;
	color: #F37721;
	width: 15%;
	font-size: 90%;
	padding-top: 10px;
	text-align: center;
	margin-top: -5px;	

  height: 80px;
  display: table;

  padding: 0px;
  list-style-type: none;
  font-size: 90%;
  cursor: pointer;
}

#left-li {
  width: 11%;
}


.dropmenu li a {
	text-decoration: none;
	color: #555;
	display: block;
	padding: 10px 0;

  display: table-cell;
  vertical-align: middle;
}

.dropmenu li a:hover {
	color: #999;
}

.dropmenu li ul {
	display: none;
	position: absolute;
	left: 0; top: 100%;
	width: 100%;
	box-shadow: 0 0 2px rgba(0,0,0,0.2);
	z-index: 999;
	background-color: #f1f2f2;
}

.dropmenu li ul::before {
    content: '';
    width: 4000px;
    height: 100%;
    position: absolute;
    right: -1000px;
}

.dropmenu li ul li {
	float: left;
	width: 100%;
  height: 50px;
}

.dropmenu li ul li:hover {
	color: #fff;
  background:transparent;
}

.dropmenu li ul li a {
	float: left;
	width: 100%;
	padding: 35px 0 32px 0;
  color: #FFF;
  font-size: 140%;
}

.dropmenu li ul li a:hover {
  color: #999;
}

.dropmenu li:hover {
	background-color: #f1f2f2;
}

.dropmenu li:hover > ul {
	display: block;
}

.dropmenuZZZ li.dir > a:after {
	content: " +";
	color: #F37721;
}

.dropmenu:after {
	content: "";
	display: table;
	clear: both;
}

.dropmenu li ul li ul {
  display: table-cell;
  position: absolute;
  left: 100%; 
  top: 0%;
  width: 100%;
  box-shadow: 0 0 2px rgba(0,0,0,0.2);
  z-index: 999;
  background-color: #f1f2f2;
}

.caret {
    display: inline-block;
    width: 0;
    height: 0;
    vertical-align: top;
    border-top: 4px solid #000000;
    border-right: 4px solid transparent;
    border-left: 4px solid transparent;
    content: "";
    border-bottom-color: #777;
    border-top-color: #777;
    margin-top: 8px;
}
/*   MENU    */

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
}
.overlay:target {
  visibility: visible;
  opacity: 0;
  width: 0;
  z-index: 100;
}

.popup {
  margin: 4% auto;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #fff;
}
.popup .close {
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #111;
}
.popup .close:hover {
  color: orange;
}
.popup .content {
  margin-top: 64px;
  max-height: 30%;
  overflow: auto;
  color: #FFF;
  line-height: 120%;
}



.main-wrapper-popup-menu{
	height: 100%;
	min-height: 100px;
	width: 100%;
	margin: 0;
}
.main-wrapper-popup-menu ul{
	margin: 0 0 0 -40px;
}

.main-wrapper-popup-menu ul li{
	list-style-type: none;;
	font-size: 80%;
	font-weight: 100;
	color: #FFF;
}

.main-wrapper-popup-menu ul li a{
	width: 100%;
	text-decoration: none;
	font-size: 80%;
	font-weight: 400;
}


.hidden_menu{
	width: 0%;
	overflow: hidden;
	float: right;
	display: ;
}

#hidden_menu, #hidden_menu_about, #hidden_menu_service, #hidden_menu_partner, #hidden_menu_competition {
	display: ;
	z-index: 1005;
}
#hidden_menu {
    display: none;
}


.popup_menu {
  margin: 0;
  width: 0;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup_menu h2 {
  margin-top: 0;
  color: #fff;
}
.popup_menu .close {
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #111;
}
.popup_menu .close:hover {
  color: orange;
}
.popup_menu .content {
  margin-top: 0;
  overflow: auto;
  color: #FFF;
  line-height: 120%;
}

.menu-vert{
	float: left;
	padding: 0;
	text-align: center;
	width: 100%;
	background-color: #f48437;
	color: #FFF;
	font-weight: 100;
	display: inline-block;
  font-size: 2em;
}

.menu-vert li{
	height: 0;
}

#container {
    width: 100%;
    height: 80px;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
}
#head_logo{
  padding-top:12px;
  height: 45px;
}

@media all and (max-width: 905px) and (min-width: 601px) {
.dropmenu li {font-size: 75%;}
.dropmenu li a {padding: 10px 0;}
#head_logo{padding-top:12px;height: 30px;}
}

@media (max-width: 600px){
.#hidden_menu{
	display: block;
}
.hidden_menu{
	width: 10%;
	float: right;
	padding-left: 3%;
	padding-top: 10px;
	display: block;
}
.dropmenu{
    width: 0%;
    overflow: hidden;
}

#bar_1{
	width: 30%;
}
#logo{
	float: left;
	margin-left: 5%;
}

}

@media all and (orientation: portrait) {
.hidden_menu{
	width: 10%;
	float: right;
	padding-left: 3%;
	padding-top: 10px;
	display: block;
}
.dropmenu{width: 0%;overflow: hidden;}
.header_top_menu{display: none;}
.overlay:target {visibility: visible;opacity: 1;width: 100%;}
#hidden_menu {display: table;}
.popup_menu {width: 100%;}
#bar_1,
#bar_3 {width: 30%;}
#logo{float: left;margin-left: 5%;}
#container {height: 80px;}
#logo_bar_1,
#logo_bar_3 {height: 60px;}
.menu-vert{padding: 6% 0;}

}



